cURL
curl --request GET \ --url https://api.cekura.ai/dashboards/widgets/ \ --header 'X-CEKURA-API-KEY: <api-key>'
{ "count": 123, "next": "https://api.cekura.ai/example/v1/example-external/?page=4", "previous": "https://api.cekura.ai/example/v1/example-external/?page=3", "results": [ { "id": 123, "dashboard": 123, "name": "<string>", "filters": { "field": "<string>", "op": "eq", "value": "<unknown>", "operator": "and", "conditions": [ "<unknown>" ] }, "effective_filters": { "field": "<string>", "op": "eq", "value": "<unknown>", "operator": "and", "conditions": [ "<unknown>" ] }, "chart_type": "line", "data_type": "numeric", "field": "<string>", "metric": 123, "metric_name": "<string>", "time_period": "hour", "aggregation_function": "count", "metadata": "<unknown>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } ] }
Manage widgets.
API Key Authentication. It should be included in the header of each request.
A page number within the paginated result set.
Number of results to return per page.
123
"https://api.cekura.ai/example/v1/example-external/?page=4"
"https://api.cekura.ai/example/v1/example-external/?page=3"
Show child attributes